Installation & Upgrade

Requirements
The minimal requirements for R2H PageRefresh are;

  • PHP 7.2 or higher.
  • Joomla! 3.8 or higher.

Installation
Install the PageRefresh plugin like all other Joomla! software. Download the plugin, named plg_system_r2hrefresh-<version>.zip and drag & drop it to the installer of your Joomla! website.

  1. Navigate to the administrator side of your website and go to Extensions > Manage > Install.
  2. Drag & drop or select the plg_system_r2hrefresh-<version>.zip file onto the installer.
  3. PageRefresh is now installed! You should see the following screen: Postinstallation of PageRefresh

Updating
Updating PageRefresh is easy! Simply follow the instructions above with a newer package file or use the Joomla! updater to install the latest version.

Uninstall
If you need to uninstall PageRefresh, follow the instructions below.

  1. Navigate to the administrator side of your website and go to Extensions > Manage > Manage.
  2. Search for PageRefresh.
  3. Select the PageRefresh plugin and press the Uninstall button. Uninstall PageRefresh